error 1.18.3


Group ID:
com.daml
Artifact ID:
error_2.13
Version:
1.18.3
Release Date:
Jun 30, 2022
Licenses:
Files:

libraryDependencies += "com.daml" %% "error" % "1.18.3"

Mill build tool

ivy"com.daml::error:1.18.3"

Scala CLI

//> using lib "com.daml::error:1.18.3"

Ammonite REPL

import $ivy.`com.daml::error:1.18.3`

<dependency>
  <groupId>com.daml</groupId>
  <artifactId>error_2.13</artifactId>
  <version>1.18.3</version>
</dependency>

compile group: 'com.daml', name: 'error_2.13', version: '1.18.3'